Subject: Re: French 14th of July
From: "Fancherello" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Sat, 13 Jul 2002 23:28:22 +0200

i'm honoured to see my kit on your site
may I ask you to put a link to my site on the article ? 
if yes, its http://fancherello.free.fr

thanx a lot
Fanch
  ----- Original Message ----- 
  From: Steve Bamford 
  To: Fancherello 
  Sent: Friday, July 12, 2002 7:34 PM
  Subject: Re: French 14th of July

  Excellent...thank-you...I will use it.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

    ----- Original Message ----- 
    From: Fancherello 
    To: [email-masked] 
    Sent: Friday, July 12, 2002 9:47 AM
    Subject: French 14th of July

    I've been told that you need pics of French planes for the 14th of July

    Here is my recently finished Hellcat. Its the Hasegawa kit ( 1/48th ) with Aires detail kit